extends layout
block layout-content
    div.View.WelcomeView
        h1.Banner #{appTitle}
        div.Message
            div.Title
                h3 #{appMessage}
        div.NavButtons
            a(href="/log-off")
                div.NavButton Log out!
            a(href="/")
                div.NavButton Home
            a(href="/configure-users")
                div.NavButton Configure user